angstrom: add OABI version for armv4 machines
[openembedded.git] / packages / gstreamer / gst-plugins-0.8.7 / .mtn2git_empty